@charset "utf-8";
/* CSS Document */

h1 {
color: #3333FF;
font: Arial;
font-family: Arial, Helvetica, sans-serif;
} 
h2 {
color: #3333FF;
font: Arial;
font-family: Arial, Helvetica, sans-serif;
} 
.colorbl {
	color: #000;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
} 

p
{
	color: #000;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
	
}
.green 
{
	color:#088d12;
}

.orange
{
	color:#E97603;
}

.blue
{
		color: #3333FF;
}

</style>